Bug 402092 - Krita installs empty font files
Summary: Krita installs empty font files
Status: RESOLVED FIXED
Alias: None
Product: krita
Classification: Unclassified
Component: General (show other bugs)
Version: git master (please specify the git hash!)
Platform: Other Linux
: NOR normal
Target Milestone: ---
Assignee: Krita Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-12-13 13:09 UTC by Wolfgang Bauer
Modified: 2018-12-14 09:13 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Wolfgang Bauer 2018-12-13 13:09:38 UTC
This exists since a while already, krita contains and installs some font files that are empty:
https://cgit.kde.org/krita.git/tree/libs/libqml/qmlthemes/default/fonts
Comment 1 Halla Rempt 2018-12-14 09:13:21 UTC
Git commit 6e6e71e6b70b47fbc906b42e41a64d4a69ec707c by Boudewijn Rempt.
Committed on 14/12/2018 at 09:13.
Pushed by rempt into branch 'master'.

M  +-    --    libs/libqml/qmlthemes/default/fonts/SourceSansPro-Black.otf
M  +-    --    libs/libqml/qmlthemes/default/fonts/SourceSansPro-BlackIt.otf
M  +-    --    libs/libqml/qmlthemes/default/fonts/SourceSansPro-Bold.otf
M  +-    --    libs/libqml/qmlthemes/default/fonts/SourceSansPro-BoldIt.otf
M  +-    --    libs/libqml/qmlthemes/default/fonts/SourceSansPro-ExtraLight.otf
M  +-    --    libs/libqml/qmlthemes/default/fonts/SourceSansPro-ExtraLightIt.otf
M  +-    --    libs/libqml/qmlthemes/default/fonts/SourceSansPro-It.otf
M  +-    --    libs/libqml/qmlthemes/default/fonts/SourceSansPro-Light.otf
M  +-    --    libs/libqml/qmlthemes/default/fonts/SourceSansPro-LightIt.otf
M  +-    --    libs/libqml/qmlthemes/default/fonts/SourceSansPro-Regular.otf
M  +-    --    libs/libqml/qmlthemes/default/fonts/SourceSansPro-Semibold.otf
M  +-    --    libs/libqml/qmlthemes/default/fonts/SourceSansPro-SemiboldIt.otf

https://commits.kde.org/krita/6e6e71e6b70b47fbc906b42e41a64d4a69ec707c